Subject: [lojban] Re: ka'enai (was: Re: A question on the new baseline policy)

From: "Craig" <[email-masked]>
Date: Mon, 2 Dec 2002 22:34:13 -0500

>I agree---if a change is made to allow ka'enai, it would have to
>be the general change to move nai to UI. However, I think that
>that is a bad idea (nai means different things in different contexts,
>etc). Also, the BF probably doesn't have the authority to do it:
>the doc says specifically that it cannot create new selma'o, so I
>would imagine it is not allowed to delete them either (deleting NAI
>is a *huge* change to the grammar). Obviously, I would also strongly
>object to moving the cmavo and leaving the grammar with the rules
>for NAI (which would then contain no cmavo) in tact.

I agree with all but the first sentence of that - vanishing NAI would be a
Bad Thing. However, we could allow the cluster CAhA NAI without moving nai
to UI.

>> Xod told me the other day that you're 17(!) As I said to xod, I
>> shall admire you for your intellect that is utterly not that of
>> the typical 17 year old, and try not to get irate at you for
>> having the social graces of the typical 17 year old. Because of
>> the discrepancy, though, it's easy to forget that I shouldn't
>> expect the quality of your manners to be commensurate with the
>> high quality of your ideas.

>Actually I'm 19 (was 18 when first starting out on lojban IRC, so
>he may have been remembering that...).

Hey, age has nothing to do with it. You just have to be careful, regardless
of your age. Adults can also mess up; the rest of us can also not.

>> > > The general thrust of the pro CAhA+NAI camp is that the unofficial
>> > > rule "NAI has the distribution of UI" is what many people have
>> > > internalized, through naturalistic inductive methods of learning
>> > > the grammar. The argument is therefore that the unofficial rule
>> > > has proved itself to be more natural, and since it is harmless
>> > > and has the added virtue of simplifying the grammar a little, it
>> > > is a candidate for being officially formalized
>> >
>> > This "unofficial rule" is simply an error. NAI is not a UI. It
>> > is not a CAI either. I *highly* doubt the BF even has the authority
>> > to change a cmavo to a different selma'o, so if they were to accept
>> > ka'enai it would likely be done by hacking the tense grammar to
>> > allow NAI after CAhA, and not by changing NAI to UI
>>
>> Do you understand that I am trying to explain to how how the opposing
>> side sees things? The actual debate should go to the BF. I was just
>> trying to point out to you that everybody else isn't as stupid as
>> you think they are.

>I never claimed anyone was stupid, you're putting words into my
>mouth. If people get the idea that NAI is UI, it's because they
>learned wrong.

I don't know about the rest of the prokahenaists, but I have never said nai
should be a UI. It is different from UI; it just ought to be a little more
UIlike than it is.

>But seriously: nai means completely different things on different
>words, and I think the grammar should clearly reflect that (and
>currently it does). NAI should probably not have been allowed on
>FAhA or PU, and Cowan has said it was done to preserve backward
>compat with what people were used to. Changing it to selma'o UI
>is a *massive* grammar change, which the BF probably doesn't even
>have authority to do, and opens up a whole number of contexts which
>need to be explained (what does ki+nai mean? what does co+nai
>mean?).

Nai shouldn't be a UI. On this, we agree.
How it behaves on FAhA and PU are irrelevant, at least to me - I don't even
think of CAhA as a tense, though I suppose it technically is. Lack of
ka'enai is bad, whether or not punai is equally bad.